.rc-homepage__container__content {
    background: url(../images/rc/visual-designer-remo-colomba.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: relative;
}

/* content */
.rc-homepage__container__content__inside {
    width: 90%;
    height: 280px;
    position: absolute;
    bottom: 70px;
    left: 5%;
}

.rc-homepage__container__content__inside h1,
.rc-homepage__container__content__inside h2,
.rc-homepage__container__content__inside p {
    color: var(--hexcolor-1);
}

.rc-homepage__container__content__inside h1 {
    font-size: 3.7em;
    line-height: .8em;
}

.rc-homepage__container__content__inside h2 {
    padding-top: 7px;
    font-size: 2.24em;
    line-height: .8em;
    text-transform: uppercase;
}

.rc-homepage__container__content__inside p {
    padding-top: 5px;
    padding-left: .5px;
    font-size: 1.05em;
    line-height: .8em;
    font-weight: bold;
    text-transform: uppercase;
}

.rc-homepage__container__content .rc-homepage__container__content__inside a {
    width: 70px;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    display: block;
    color:var(--hexcolor-1);
    text-align: left;
    text-decoration: none;
}

.rc-homepage__container__content .rc-homepage__container__content__inside img {
    width: 30px;
}

@media (min-width: 768px) {
    .rc-homepage__container__content__inside {
        width: 75%;
        height: 380px;
        bottom: 0;
        left: 12.52%;
    }
    
    .rc-homepage__container__content__inside h1 {
        font-size: 6em;
    }
    
    .rc-homepage__container__content__inside h2 {
        font-size: 3.64em;
    }

    .rc-homepage__container__content__inside p {
        font-size: 1.5em;
    }
    
}

@media (min-width: 800px) {
    .rc-homepage__container {
        background-repeat: no-repeat;
        background-size: 100vh;
        width: 100%;
        height: 100vh;
    }

    /* content */
    .rc-homepage__container .rc-homepage__container__content {
        width: 54%;
        height: 310px;
        margin-left: 23%;
        bottom: 40px;
        left: 0%;
    }

    .rc-homepage__container__content__inside h1 {
        font-size: 5.2em;
    }

    .rc-homepage__container__content__inside h2 {
        font-size: 3.15em;
    }

    .rc-homepage__container__content__inside p {
        font-size: 1.5em;
    }
        
}

@media (min-width: 1200px)  {
    .rc-homepage__container__content {
        background: url(../images/rc/visual-designer-remo-colomba.png) no-repeat;
        background-size: 100vh;
    }

    .rc-homepage__container__content__inside {
        width: 40%;
        height: 380px;
        position: absolute;
        top: calc((100vh - 380px) / 2);
        left: 58%;
    }

    .rc-homepage__container__content__inside h1,
    .rc-homepage__container__content__inside h2,
    .rc-homepage__container__content__inside p {
        color: var(--hexcolor-2);
    }

    .rc-homepage__container__content__inside a {
        width: 20%;
        height: 90px;
        position: relative;
    }

    .rc-homepage__container__content__inside a p {
        transform: rotate(270deg);
        position: absolute;
        top: 53px;
        left: -30px;
        color: var(--hexcolor-3);
        filter: saturate(0) brightness(.4);
        transition: all .3s ease-in-out;
    }

    .rc-homepage__container__content .rc-homepage__container__content__inside img {
        width: 50px;
        position: absolute;
        top: 42px;
        margin-left: 35px;
        filter: saturate(0) brightness(.4);
        transition: all .3s ease-in-out;
    }

    .rc-homepage__container__content__inside a:hover p,
    .rc-homepage__container__content__inside a:hover img {
        filter: none;
    }
    
}

@media (min-width: 1200px) {
    .rc-homepage__container__content {
        background-position: left -50px;
    }


@media (min-width: 1200px) and (min-height: 700px) {
    .rc-homepage__container__content {
        background-position: -5% -50px;
    }

}

@media (min-width: 1200px) and (min-height: 800px) {
    .rc-homepage__container__content {
        background-position: -15% -50px;
    }

}

@media (min-width: 1200px) and (min-height: 900px) {
    .rc-homepage__container__content {
        background-position: -45% -50px;
    }

}

@media (min-width: 1200px) and (min-height: 1000px) {
    .rc-homepage__container__content {
        background-position: -85% -50px;
    }

}

@media (min-width: 1200px) and (min-height: 1100px) {
    .rc-homepage__container__content {
        background-position: -185% -50px;
    }

}

@media (min-width: 1200px) and (min-height: 1200px) {
    .rc-homepage__container__content {
        background-position: -480% -50px;
    }

}

@media (min-width: 1330px) {
    .rc-homepage__container__content {
        background-position: left -50px;
    }

    .rc-homepage__container__content__inside {
        height: 430px;
        top: calc((100vh - 430px) / 2);
        left: 50%;
    }

    .rc-homepage__container__content__inside h1 {
        font-size: 6em;
    }

    .rc-homepage__container__content__inside h2 {
        font-size: 3.6em;
    }

    .rc-homepage__container__content__inside p {
        font-size: 1.67em;
    }

    .rc-homepage__container__content .rc-homepage__container__content__inside img {
        width: 55px;
        margin-left: 40px;
    }

}

@media (min-width: 1330px) and (min-height: 700px) {
    .rc-homepage__container__content {
        background-position: -100px -50px;
    }

}

@media (min-width: 1330px) and (min-height: 800px) {
    .rc-homepage__container__content {
        background-position: -160px -50px;
    }

}

@media (min-width: 1330px) and (min-height: 900px) {
    .rc-homepage__container__content {
        background-position: -260px -50px;
    }

}

@media (min-width: 1330px) and (min-height: 1000px) {
    .rc-homepage__container__content {
        background-position: -330px -50px;
    }

}

@media (min-width: 1330px) and (min-height: 1100px) {
    .rc-homepage__container__content {
        background-position: -420px -50px;
    }

}

@media (min-width: 1330px) and (min-height: 1200px) {
    .rc-homepage__container__content {
        background-position: -450px -50px;
    }

}

@media (min-width: 1920px) {
    .rc-homepage__container__content {
        background-position: left -50px;
    }

    .rc-homepage__container__content__inside {
        height: 540px;
        top: calc((100vh - 540px) / 2);
        left: 55%;
    }

    .rc-homepage__container__content__inside h1 {
        font-size: 8em;
    }

    .rc-homepage__container__content__inside h2 {
        font-size: 4em;
    }

    .rc-homepage__container__content__inside p {
        font-size: 2em;
    }

    .rc-homepage__container__content__inside a {
        top: 20px;
    }

    .rc-homepage__container__content .rc-homepage__container__content__inside img {
        width: 70px;
        top: 35px;
        margin-left: 35px;
    }

    .rc-homepage__container__content__inside a p {
        left: -45px;
    }

}

@media (min-width: 1920px) and (min-height: 1100px) {
    .rc-homepage__container__content {
        background-position: -150px -50px;
    }

}

@media (min-width: 2300px) {
    .rc-homepage__container__content {
        background-position: 50px -50px;
    }

    .rc-homepage__container__content__inside {
        height: 660px;
        top: calc((100vh - 660px) / 2);
    }

    .rc-homepage__container__content__inside h1 {
        font-size: 9.5em;
    }

    .rc-homepage__container__content__inside h2 {
        font-size: 5.5em;
    }

    .rc-homepage__container__content__inside p {
        font-size: 2.5em;
    }

    .rc-homepage__container__content__inside a {
        top: 40px;
    }

    .rc-homepage__container__content__inside a p {
        left: -55px;
    }

    .rc-homepage__container__content .rc-homepage__container__content__inside img {
        width: 80px;
        top: 40px;
        margin-left: 45px;
    }

}